@charset "euc-jp";

/*
Author: Hatena
Access: http://www.hatena.ne.jp/
	info@hatena.ne.jp
Comment:Hatena stylesheet -myhatena-
*/

#header {
  border-bottom:1px solid #dddddd;
}

#breadcrumbs {
  text-align:left;
  padding:10px 0;
  font-size:80%;
}

#breadcrumbs a{
  text-decoration:none;
}

#breadcrumbs a:hover{
  text-decoration:underline;
}

#main table.accounttable{
border:1px solid #B1B1C7;
width:100%;
_width:auto;
margin-bottom:5px;
}

#main table.accounttable tr td{
background:#EEE;
}

#main table tr th.accounttableright{
}

#main table tr td.select{
background:#FFF;
}

#main table tr td.accounttablerightselect{
border:none;
background:#FFF;
}

#main table.accounttable tr td.myhatenacel{
text-align:center;
background:#FFF;
}

#main table.accounttable tr td.myhatenacel strong{
font-size:120%;
}

#main table.accounttable tr td.historycel{
background:#FFF;
padding:3px;
}

#main .attention{
font-size:90%;
padding:5px;
margin:10px;
background:#FFF;
text-align:left;
line-height:130%;
}

#main .attention h4{
margin:0px 0px 5px 0px;
}

#main .userpoint{
padding:5px;
margin:10px 0px;
border:1px solid #CCC;
text-align:center;
background:#FFFFCC;
}

#main .imagebox{
float:right;
margin:5px;
width:150px;
text-align:center;
}

#main .imagebox img{
margin:2px;
}

h3 a{
color:#000;
text-decoration:none;
}

#side ul.sideline{
border-top:1px dashed #999;
padding-top:5px;
margin-top:5px;
}

#main img.blankimg{
margin-left:3px;
}

#main img.mytop{
margin:5px;
border:2px solid #DCDDFE;
}

#main table.boxtable tr td img.serviceicon{
margin:5px;
}

/*==サイドバー外した場合==*/
#main {
width:100%;
margin:0 auto;
}

#main table.usertable{
width:100%;
}

#main table.accounttable{
width:100%;
}

#main h3.myh3{
margin-top:15px;
}

/*==モード切替周り==*/
ul.mymode {
  list-style: none;
  margin: 15px 0 ;
  padding: 0 0 0 5px;
  background:url(https://www.hatena.ne.jp/statics/css/hatena/tab-menu.gif) bottom left repeat-x;
  height: 30px;
}

ul.mymode li {
  margin: 0;
  padding: 7px 0 5px 0;
 _padding: 4px 0 4px 0;
 *padding: 4px 0 4px 0;
  width: 108px;
  float: left;
  text-align: center;
  background:#97b7f7 url(https://www.hatena.ne.jp/statics/css/hatena/config-tab-off.gif) top center no-repeat;
  height: 17px;
  position:relative;
  line-height:135%;
}

ul.mymode li.selected {
  padding-top:8px;
 _padding-top: 5px;
 *padding-top:5px;
  background:#ffffff url(https://www.hatena.ne.jp/statics/css/hatena/config-tab-on.gif) top center no-repeat;
}

ul.mymode li a {
  color: #fff;
  display: block;
  text-decoration: none;
  width:100%;
}

ul.mymode li a:hover{
  text-decoration: underline;
}

ul.mymode li.selected a {
  font-weight: bold;
  color: #333;
}

ul.mymode li.mytab {
  display:none;
}

table.config {
  border:1px solid #cddfef;
  border-collapse:collapse;
  margin-left:0;
  width:100%;
  line-height:1.35;
}

#main table.config th{
  border:1px solid #cddfef;
  padding:7px;
  background:#e4ecf6;
  text-align:center;
  width:25%;
  font-weight:bold;
}

#main table.config td{
  border:1px solid #cddfef;
  padding:7px;
}

#main table.config td input,#main table.config td img{
  vertical-align:middle;
}

#main table.config tr th span.required{
  font-weight:normal;
  margin-left:5px;
  font-size:90%;
  color:#E85B30;
}


#main table.config tr.send-button td{
  border:1px solid #fff;
  padding-top:10px;
  font-size:80%;
  text-align:center;
}

#main table.config tr.send-button td input.button{
  padding:3px;
  margin-bottom:5px;
}

#main table.config tr.send-button td input {
background:#CCCCCC;
font-size:115%;
padding:3px 7px;
}


#main div.description {
  margin:7px 0;
  line-height:1.5;
}

#main div.ssl {
  float:right;
  font-size:90%;
  margin:0;
}

#main div.ssl img {
margin-left:3px;
vertical-align:middle;
}


#main div.note {
  padding:10px;
  border:1px dotted #C0DFDA;
  background:#E9F6F4;
  font-size:90%;
  zoom:1;
  margin-top:30px;
  line-height:1.5;
}

#main div.note h3{
  border-left:0;
  padding-bottom:0;
  padding-left:0;
  color:#4FADA2;
  font-family: "ヒラギノ丸ゴ Pro W4","Hiragino Maru Gothic Pro",sans-serif;
  border-bottom:0;
  font-size:130%;
  margin-top:0;
  padding-top:0;
  margin-bottom:0;
}

#main div.note p{
  margin-bottom:0;
  margin-left:0;
  text-indent:0;
  line-height:1.5;
}

#main div.note h3 a{
  color:#4FADA2;
}

div.section span.note, table.config td span.note {
  font-size:90%;
  color:#999;
}

#main div.error{
  font-weight: bold;
  background: #ffeed8 url(https://www.hatena.ne.jp/statics/css/hatena/error-bg.gif) 8px 10px no-repeat;
  border: 1px solid #f5c8a7;
  margin:0.5em 0;
  padding: 12px 0.7em 12px 40px;
 _padding-top:7px;
 *padding-top:7px;
  clear:both;
  text-align:left;
  line-height:1.5;
  font-weight:normal;
  font-size:100%;
}

#main div.error a{
  color:#de3b10;
}

#main div.ok{
  color: #517b29;
  background: #e4f5de url(https://www.hatena.ne.jp/statics/css/hatena/success-bg.gif) 8px 10px no-repeat;
  border: 1px solid #c5daba;
  margin:1em 0;
  padding: 0.7em 0.7em 0.7em 40px;
  clear:both;
  text-align:left;
  font-size:100%;
}

#main div.ok p{
  margin:0 !important;
  padding:0 !important;
}

p span.count, td span.count {
  font-size:140%;
  font-weight:bold;
  letter-spacing:-1px;
  margin-right:2px;
}


div.point-step {
  padding:3px 0 19px 40px;
  margin-left:1px;
}

#main div.point-step p{
  line-height:1.5;
  margin:7px 0 10px 0;
  padding:0;
  text-indent:0;
}

#main table td.receiptnumber{
  background:url("/images/what/conv_receiptnumber_bg.gif") no-repeat scroll right center transparent;
  padding-right:100px;
}

#main table td.receiptnumber strong{
  line-height:1.5em;
  font-size:2em;
}

#main table td.receiptnumber p{
  font-size:0.9em;
  margin:0;
}

#main table td.receiptnumber-description {
  line-height:1.5em;
}

#main h3.step-title {
  font-size:110%;
  color:#000;
  margin-bottom:0;
  padding:0;
  border-bottom:0;
}

div.step1-selected {
  background:url(/images/step1-selected.gif) no-repeat;
}

div.step1 {
  background:url(/images/step1.gif) no-repeat;
}

div.step2 {
  background:url(/images/step2.gif) no-repeat;
}

div.step2-empty {
  background:url(/images/step2-empty.gif) no-repeat;
}

div.step2-last {
  background:url(/images/step2-last.gif) no-repeat;
}

div.step2-last-selected {
  background:url(/images/step2-last-selected.gif) no-repeat;
}

div.step2-selected {
  background:url(/images/step2-selected.gif) no-repeat;
}

div.step3 {
  background:url(/images/step3.gif) no-repeat;
}

div.step3-last {
  background:url(/images/step3-last.gif) no-repeat;
}

div.step3-last-selected {
  background:url(/images/step3-last-selected.gif) no-repeat;
}

div.step3-last-empty {
  background:url(/images/step3-last-empty.gif) no-repeat;
}

div.step3-selected {
  background:url(/images/step3-selected.gif) no-repeat;
}

div.step4 {
  background:url(/images/step4.gif) no-repeat;
}

div.step4-empty {
  background:url(/images/step4-empty.gif) no-repeat;
}

div.step4-last {
  background:url(/images/step4-last.gif) no-repeat;
}

div.step4-last-empty {
  background:url(/images/step4-last-empty.gif) no-repeat;
}

div.step5-last {
  background:url(/images/step5-last.gif) no-repeat;
}

div.step5-last-empty {
  background:url(/images/step5-last-empty.gif) no-repeat;
}

div.otherlink {
  padding-top:10px;
  padding-left:13px;
}

div.otherlink a{
  padding-left:10px;
  text-decoration:none;
  background:url(/images/icon-arrow-s.gif) 0 50% no-repeat;
}

div.otherlink a:hover{
  text-decoration:underline;
}
